# SXP Reference

getChildNo | Callbacks

#### Syntax

         getChildNo(node, index)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`index` | `int` | Index of a child.
`(RET)` | `SXP_Node` | The node's child with the given index.

#### Description

Returns the node's child at the given index. If the index is out of bounds, or if the node has no children, NULL is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC